count: 1
results:
- base_id: MA0890
  collection: CORE
  matrix_id: MA0890.1
  name: GBX2
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0890.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0890.1/
  version: 1
